Bug 6460 - [UPDATE REQUEST] Qt Creator 3.5.1 -> 3.6.0
: [UPDATE REQUEST] Qt Creator 3.5.1 -> 3.6.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-16 09:00 MSK by Andrey Bondrov
Modified: 2015-12-28 23:11 MSK (History)
2 users (show)

See Also:
RPM Package: qt-creator
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-12-16 09:00:13 MSK
New version of Qt Creator was released.
Comment 1 Andrey Bondrov 2015-12-16 09:00:46 MSK
Advisory: "Update Qt Creator to new version 3.6.0"

https://abf.rosalinux.ru/build_lists/2607396
https://abf.rosalinux.ru/build_lists/2607397
Comment 2 Andrey Bondrov 2015-12-18 13:59:33 MSK
New build lists with updated qtc-cppcheck plugin.

Advisory: "Update Qt Creator to new version 3.6.0"

https://abf.rosalinux.ru/build_lists/2607909
https://abf.rosalinux.ru/build_lists/2607910
Comment 3 Vladimir Potapov 2015-12-24 20:19:27 MSK
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-12-28 21:30:10 MSK
qt-creator-3.6.0-2
https://abf.rosalinux.ru/build_lists/2607909
https://abf.rosalinux.ru/build_lists/2607910
************************** Advisory ****************************
Update Qt Creator to new version 3.6.0
****************************************************************
QA Verified